.mt-50{margin-top:200px;}
.mt-100{margin-top:120px;}
.right {
    text-align: right;
    width: 60%;
    float: right;
    margin:-38px 10px 0px 0px !important
}
.btn-primary 
a {
    color: #ffffff;
    text-decoration: none;
}

.left {
    text-align: left;
    width: 60%;
    float: left;
    margin: 0px 0px -6px 12px !important;
}
.card {
    font-family: 'Trebuchet MS', sans-serif;
    height: 300px;
    width: 100%;
    top: 100px;
}
.front {
    border:2px solid #094865;
    border-radius: 4%;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.4);
    height:304px;
    width: 100%;
}
.front-main{

    border:2px solid #000;
    border-radius: 4%;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.4);
}
.front-mobile-img{
    display: none;
}
.back {
    border:2px solid #000;
    border-radius: 4%;
    background-color:#fff;  
    height:100%;
    text-align: center;
    width: 100%;
    border-radius: 20px;
    background-repeat:no-repeat;
}
.card.is-flipped {
    transform: rotateY(180deg);
}
.front-img{
    height: 300px;
    border-radius: 3%;
    width : 100%;
}
/*a {*/
/*    color: #000000 !important;*/
/*    text-decoration: none;*/
/*}*/
/*a:active, a:hover {*/
/*    outline: 0;*/
/*    color: #000 !important;*/
/*}*/
.yellow-clr{
    color:#337ab7;
}
p {
    margin: 5px 0px 5px 0px !important;
    font-family: 'PT Sans', sans-serif !important;
    letter-spacing: 0.5px;
    color : #000;
}
h1{
    font-size: 32px !important;
}
.h4, .h5, .h6, h4, h5, h6 {
    margin-top: 11px;
    margin-bottom: 15px !important;
}
h4 {
    font-family: 'PT Sans', sans-serif !important;
    font-size: 18px !important;
    color: #000 !important;
    font-weight: 700 !important;
}
hr{
    margin-top: 0px !important;
    margin-bottom: 10px !important;
}
.border-2{
    border-bottom: 1px solid #337ab7;
    width: 75%;
}
.back-div .address {
    margin: 5px 0px 4px 0px !important;
    font-family: 'PT Sans', sans-serif !important;
    letter-spacing: 0.5px;
    line-height: 20px !important;
    color: #000;
    font-size: 15px !important;
}

/*````````````````````````Contact Button`````````````````````````````````````````````````````*/
.share-button{
    margin-top : 20px;
}
.popover-remove {
    box-shadow: 3px 5px 15px rgba(0, 0, 0, 0.8);
    margin: auto;
    position: absolute;
    z-index: 1070;
    background-color: rgb(255, 255, 255);
    left: 10%;
    bottom: 10%;
    padding: 10px 15px;
    border-radius: 5px;
    color: #3f1d0b;
    letter-spacing: 1px;
    text-decoration: none;
}
.btn-primary, .btn-warning{
    line-height: 30px !important;  
}
.btn-warning {
    color: #fff !important;
    background-color: #05c20b !important;
    border-color: #05c20b !important;
    font-weight: 700 !important;
    margin: 5px;
}
.btn-primary {
    font-weight: 700 !important;
    margin: 5px;
}
.share-button{
    top: 0px;
}
.btn {
    margin-bottom: 3px !important;
    display: initial !important;
}




.right-arrow{
    position: absolute;
    left: 93% !important;
    bottom: -15%;
}

.right-arrow img{
    width: 100px;
}

.left-arrow{
    position: absolute;
    right: 93% !important;
    bottom: -17%;
    transform-style: preserve-3d;

}

.left-arrow img{
    width: 100px; 
    -moz-transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    transform: rotate(180deg);
    -webkit-transform: scaleX(-1);
    transform: scaleX(-1); 
}

.effect, .effect1, .effect2, .effect3, .effect4, .effect5, .effect6, .effect7, .effect8, .effect9, .effect12, .effect13, .effect14{
    display: none;
}
.right-arr-sug{
    position: absolute; 
    right: 0px; 
    bottom: -55px; 
    color: rgb(71, 71, 179);
    text-align: left;
}
.left-arr-sug{
    position: absolute; 
    left: 0px; 
    bottom: -55px; 
    color: #000;
    text-align: left;
}
.arrow-class{
    width: 20%;
    position: absolute;
    right: -10%;
    top: 88%;
}
.button1 a{
    font-family: 'PT Sans', sans-serif !important;
}
.button1 {
    display: inline-block;
    height: 50px;
    line-height: 45px;
    padding-right: 11px;
    padding-left: 15px;
    position: relative;
    background-color: #337ab7;
    color: rgb(255,255,255);
    text-decoration: none;
    text-transform: none;
    letter-spacing: 1px;
    margin-bottom: 14px;
    text-shadow: 1px 1px 0px rgba(0,0,0,0.5);
    font-weight: 700;
    font-size: 12px;
    box-shadow: 0 3px 5px 3px rgba(0, 0, 0, 0.2);
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
}
.button1 .facebook {
    background: #3b5998;
}
.text-left{
    text-align: left !important;
}
.text-right{
    text-align: right;
}

a {
    /*color: #fff !important;*/
    text-decoration: none;
}

/*`````````````````````````````Social Media icon```````````````````````````````````````````*/
.fa-whatsapp, .fa-phone{
    font-size: 16px !important;
}
.fa-map-marker,.fa-user,.fa-envelope{
    font-size: 20px !important;
    color:#337ab7;
}
.fa-globe{
    font-size: 22px !important;
    color:#337ab7;
}
.fa-facebook{
    color:#08457a !important;
}
.fa-youtube{
    color:red !important;
}
.fa-twitter{
    color:#00bbff !important;
}
.fa-linkedin{
    color:#008cff !important;
}
.fa-instagram{
    color:#ff0078 !important;
}
.social-media {
    position:absolute;
    left:50%;
    bottom: -16px;
    transform: translate(-50%, -50%);
    margin:0;
    padding:0;
    display:flex;
}
.social-media a {
    position: relative;
    width:40px;
    height:40px;
    display:block;
    text-align:center;
    margin:0 10px;
    border-radius: 50%;
    padding: 6px;
    box-sizing: border-box;
    text-decoration:none;
    box-shadow: 0 10px 15px rgba(0,0,0,0.3);
    background: linear-gradient(0deg, #337ab7, #337ab7);
    transition: .5s;
}
.social-media a:hover {
    box-shadow: 0 2px 5px rgba(0,0,0,0.3);
}
.social-media a .fa {
    widht: 100%;
    height:100%;
    display:block;
    background: linear-gradient(0deg, #fff, #ddd);
    border-radius: 50%;
    line-height: calc(60px - 30px);
    font-size: 18px;
    color: #262626;
    transition: .5s;
}

.card__face {
    position: absolute;
    width: 100%;
    height: 100%;
    line-height: 40px;
    color: white;
    text-align: center;
    font-weight: normal;
    font-size: 40px;
    backface-visibility: hidden;
    border-radius: 3%;
}

.card__face--front {
}

.card__face--back {
    width: 100%;
    height: 100%;
    border-radius: 8%;
    background: #f5f7f7;
}

.front {
    grid-template-columns: repeat(12, 1fr);
    grid-template-rows: repeat(4, 1fr);
}
.front .blue {
    background-color: #4cc9c8;
    grid-column: 8 / span 5;
    grid-row: 1 / span 4;
}
.front .yellow {
    background-color: #f1ef1c;
    grid-column: 1 / span 7;
    grid-row: 1 / span 4;
}
.front .pink {
    background-color: #fa001a;
    -webkit-clip-path: polygon(0% 0%, 100% 0%, 0% 100%);
    clip-path: polygon(0% 0%, 100% 0%, 0% 100%);
    grid-row: 1 / span 3;
    grid-column: 1 / span 11;
    position: relative;
    z-index: 2;
}
.front .dots {
    background: radial-gradient(#fa001a 20%, transparent 19%), radial-gradient(#fa001a 20%, transparent 19%), transparent;
    background-size: 6px 6px;
    background-position: 0 0, 3px 3px;
    grid-column: 1 / span 12;
    grid-row: 3 / span 2;
    margin: 0 0 15px 20px;
    z-index: 1;
}
.front .personal-intro {
    background: black;
    color: white;
    display: flex;
    flex-direction: column;
    grid-column: 4 / span 6;
    grid-row: 2 / span 2;
    justify-content: center;
    text-align: center;
    z-index: 3;
}
.front .personal-intro p {
    letter-spacing: 1px;
    text-transform: uppercase;
}
.front .personal-intro p:first-of-type {
    font-size: 18px;
}
.front .personal-intro p:last-of-type {
    font-size: 8px;
    margin-top: 5px;
}
.back {
    grid-template-columns: repeat(12, 1fr);
    grid-template-rows: repeat(12, 1fr);
}
.back .yellow {
    background-color: #f1ef1c;
    grid-column: 1 / span 9;
    grid-row: 1 / span 3;
}
.back .top.dots {
    background: radial-gradient(#4cc9c8 20%, transparent 19%), radial-gradient(#4cc9c8 20%, transparent 19%), transparent;
    background-size: 6px 6px;
    background-position: 0 0, 3px 3px;
    grid-column: 8 / span 6;
    grid-row: 2 / span 3;
}
.personal-info {
    /*width : 100%;*/
    /*height: 100%;*/
}
.back .personal-info {
    // grid-column: 2 / span 6;
    // grid-row: 5 / span 6;
    width : 100%;
    height: 100%;
}
p{font-size: 15px !important;line-height: 20px !important;}


.back .bottom.dots {
    background: radial-gradient(#4cc9c8 20%, transparent 19%), radial-gradient(#4cc9c8 20%, transparent 19%), transparent;
    background-size: 6px 6px;
    background-position: 0 0, 3px 3px;
    grid-column: 1 / span 8;
    grid-row: 11 / span 2;
    z-index: 2;
}
.back .pink {
    background-color: #fa001a;
    grid-column: 8 / span 5;
    grid-row: 10 / span 3;
}

a:focus, a:hover {
    color: #f5f5f5 !important;
    text-decoration: underline;
}
.fa-user{
    color : #fff;
}
.catalouge{
    display: inline-block;
    height: 50px;
    line-height: 50px;
    padding-right: 30px;
    padding-left: 45px;
    position: relative;
    background-color: rgb(0,0,0);
    color: rgb(255,255,255);
    text-decoration: none;
    text-transform: none;
    letter-spacing: 1px;
    margin-bottom: 14px;
    text-shadow: 1px 1px 0px rgba(0,0,0,0.5);
    font-weight: 700;
    font-size: 17px;
    box-shadow: 0 3px 5px 3px rgba(0, 0, 0, 0.2);
}
.button {
    display: inline-block;
    height: 50px;
    line-height: 50px;
    padding-right: 30px;
    padding-left: 45px;
    position: relative;
    background-color: rgb(0,0,0);
    color: rgb(255,255,255);
    text-decoration: none;
    text-transform: none;
    letter-spacing: 1px;
    margin-bottom: 14px;
    text-shadow: 1px 1px 0px rgba(0,0,0,0.5);
    font-weight: 700;
    font-size: 17px;
    box-shadow: 0 3px 5px 3px rgba(0, 0, 0, 0.2);
}
.button p{font-size: 18px;}
.button span {
    position: absolute;
    left: 0;
    width: 50px;
    height: 55px;
    font-size:25px;
    // -webkit-border-top-left-radius: 5px;
    //  -webkit-border-bottom-left-radius: 5px;
    ///  -moz-border-radius-topleft: 5px;
    //  -moz-border-radius-bottomleft: 5px;
    //  border-top-left-radius: 5px;
    //  border-bottom-left-radius: 5px;
    //  border-right: 1px solid  rgba(0,0,0,0.15);
    text-decoration: none;
}
.fa-id-card{
    margin-top: 13px;margin-left: 20px;
}

.button.twitter {
    background: #00acee;
}

.button.facebook {
    background: #3b5998;
}
.button.facebook:before {
    position: absolute;
    content: '';
    width: 90%;
    height: 80%;
    top: 50%;
    left: 50%;
    border: 1px solid rgba(255, 255, 255, 0.2);
    transform: translate(-50%, -50%);
    border-radius: 4px;
}
.text-center{
    text-align: center;
}







.drawer {
    width: 100%;
    height: 60px;
    margin: 0px auto;
    position: relative;
    cursor: pointer;
}

.box {
    width: 180px;
    height: 40px;
    background-color: #0c7cd5;
    position: relative;
    border-radius: 2px;
    padding: 0.5em 0;
    transition: all ease-in-out 0.25s;
    transform-style: preserve-3d;
    perspective: 600px;
}
.box:before {
    position: absolute;
    content: '';
    width: 0;
    height: 30px;
    background-color: #0d8aee;
    bottom: 9px;
    left: 1px;
    transform-origin: left center;
    transform: rotateY(285deg) rotate(12deg) rotateX(0deg);
    transition: all cubic-bezier(0.92, -0.15, 0.21, 0.86) 0.25s;
}
.box:after {
    position: absolute;
    content: '';
    width: 0;
    height: 30px;
    background-color: #0a6ebd;
    bottom: 10px;
    right: 0;
    transform-origin: top right;
    transform: rotateY(86deg) rotate(-12deg) rotateX(0deg);
    transition: all cubic-bezier(0.92, -0.15, 0.21, 0.86) 0.25s;
}

.ball {
    display: inline-block;
    position: absolute;
    bottom: -10px;
    left: 50%;
    width: 45px;
    height: 45px;
    margin: 0;
    border-radius: 50%;
    background-image: radial-gradient(circle at 50% 120%, #ff5690, #d61a5a 80%, #941a44 100%);
    transition: all cubic-bezier(1, -0.49, 0.46, 0.8) 0.25s;
    overflow: hidden;
}
.ball.twitter {
    background-image: radial-gradient(circle at 50% 120%, #25a1ce, #0084b4 80%, #0080af 100%);
}
.ball.github {
    background-image: radial-gradient(circle at 50% 120%, #312121, #151213 80%, #000000 100%);
}
.ball.website {
    background-image: radial-gradient(circle at 50% 120%, #fb486a, #d40028 80%, #b70728 100%);
}
.ball-1 svg {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 30px;
    height: 30px;
}
.ball-2 svg {
    position: absolute;
    top: 57%;
    left: 57%;
    transform: translate(-50%, -50%);
    width: 30px;
    height: 30px;
}
.ball-3 svg {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 30px;
    height: 30px;
}
.ball:before {
    content: "";
    position: absolute;
    background: radial-gradient(circle at 50% 120%, rgba(255, 255, 255, 0.5), rgba(255, 255, 255, 0) 70%);
    border-radius: 50%;
    bottom: 15%;
    left: 30%;
    opacity: 0.6;
    height: 100%;
    width: 90%;
    -webkit-filter: blur(5px);
}

.cover {
    position: absolute;
    left: 0;
    top: 0;
    width: 180px;
    height: 50px;
    background-color: #2196F3;
    border-radius: 2px;
    z-index: 1;
    box-shadow: 0 3px 5px 3px rgba(0, 0, 0, 0.2);
    transition: all cubic-bezier(0.92, -0.15, 0.21, 0.86) 0.25s;
}
.cover p{
    text-align: center;
    font-size: 17px !important;
    font-weight: 700;
    color: #fff;
    margin-top: 15px !important;
}
.cover:before {
    position: absolute;
    content: '';
    width: 90%;
    height: 80%;
    top: 50%;
    left: 50%;
    border: 1px solid rgba(255, 255, 255, 0.2);
    transform: translate(-50%, -50%);
    border-radius: 4px;
}
.cover:after {
    position: absolute;
    //content: 'Share';
    //width: 30px;
    //height: 2px;
    //border-style: solid;
    // border-color: rgba(255, 255, 255, 0.8);
    // border-width: 0 1px 2px 1px;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    //border-bottom-right-radius: 2px;
    // border-bottom-right-radius: 2px;
    //box-shadow: 4px 0px 6px 0px rgba(0, 0, 0, 0.2);
}

.drawer:hover .box {
    box-shadow: 0 25px 10px 0 rgba(0, 0, 0, 0.2);
}
.drawer:hover .box:before, .drawer:hover .box:after {
    width: 90%;
}
.drawer:hover .ball-1 {
    -webkit-transform: translate3d(-80px, -45px, 0);
    -moz-transform: translate3d(-80px, -45px, 0);
    -o-transform: translate3d(-80px, -45px, 0);
    transform: translate3d(-80px, -45px, 0);
}
.drawer:hover .ball-2 {
    -webkit-transform: translate3d(-10px, -30px, 0);
    -moz-transform: translate3d(-10px, -30px, 0);
    -o-transform: translate3d(-10px, -30px, 0);
    transform: translate3d(-10px, -30px, 0);
}
.drawer:hover .ball-3 {
    -webkit-transform: translate3d(50px, -50px, 0);
    -moz-transform: translate3d(50px, -50px, 0);
    -o-transform: translate3d(50px, -50px, 0);
    transform: translate3d(50px, -50px, 0);
}
.drawer:hover .cover {
    -webkit-transform: translate3d(20px, 30px, 250px);
    -moz-transform: translate3d(20px, 30px, 250px);
    -o-transform: translate3d(20px, 30px, 250px);
    transform: translate3d(20px, 30px, 250px);
}
.btn {
    border: 1px solid transparent;
    padding: 6px 12px !important;
    font-size: 14px !important;
    line-height: 1.42857143;
}

/*------------------------------------ Responsive-----------------------------------------*/
@media (min-width: 1281px) {

    //CSS

}

/* 
  ##Device = Laptops, Desktops
  ##Screen = B/w 1025px to 1280px
*/

@media (min-width: 1024px) and (max-width: 1280px) {

    .card {
        height: 300px !important;
        width: 100%;
    }
    p {
        margin: 2px 0px 1px 0px !important;
        font-family: 'PT Sans', sans-serif !important;
        letter-spacing: 0.5px;
    }
    .back-div .address {
        margin: 10px 0px 4px 0px !important;
        font-family: 'PT Sans', sans-serif !important;
        letter-spacing: 0.5px;
        line-height: 25px !important;
    }

}
@media (min-width: 768px) and (max-width: 1020px) and (orientation: landscape) {
    .card {
        height: 275px !important;
        width: 100%;
    }
    .front {
        height: 275px;
        width: 100%;
    }
    .front-img {
        height: 100%;
    }
    h4 {
        font-family: 'PT Sans', sans-serif !important;
        font-size: 20px !important;
        margin-bottom: 5px !important;
    }
    .h4, .h5, .h6, h4, h5, h6 {
        margin-top: 5px !important;
        margin-bottom: 5px !important;
    }
    .back .personal-info{
        padding: 10px;
    }
    .back-div .address {
        margin: 2px 0px 0px 0px !important;
        font-family: 'PT Sans', sans-serif !important;
        letter-spacing: 0.5px;
        line-height: 16px !important;
    }
    h1 {
        font-size: 30px !important;
    }
    .h1, .h2, .h3, h1, h2, h3 {
        margin-top: 3px !important;
        margin-bottom: 3px !important;
    }
    hr {
        margin-top: 0px !important;
        margin-bottom: 1px !important;
    }
    .fa-user {
        font-size: 15px !important;
        padding: 2px 1px;
    }
    p {
        font-size: 14px !important;
        line-height: 0px !important;
        margin: 0px 0px 0px 0px !important;
    }
    .social-media a {
        width: 40px;
        height: 40px;
        margin: 0px 5px;
    }
    .social-media a .fa {
        line-height: calc(60px - 29px);
        font-size: 18px;
    }
    .fa-envelope, .fa-globe, .fa-map-marker{
        font-size: 20px !important;
    }
    .fa-user {
        font-size: 20px !important;
        padding: 2px 1px;
    }
    .btn {
        font-size: 15px !important;
        padding: 6px 15px !important;
    }
    .btn-primary, .btn-warning{
        line-height: 30px !important;  
    }
    .back-div .address{
        margin: 5px 0px 0px 0px !important;
        letter-spacing: 0.3px;
        line-height: 25px !important;
        font-size: 14px !important;
    }
    .btn-warning .fa-whatsapp, .btn-primary .fa-phone{
        font-size: 17px !important;
    }
    .right-arrow img {
        width: 80px;
    }
    .right-arrow {
        position: absolute;
        left: 93% !important;
        bottom: -14%;
    }
    .left-arrow img {
        width: 80px;
    }
    .left-arrow {
        position: absolute;
        right: 93% !important;
        bottom: -14%;
        transform-style: preserve-3d;
    }

}

@media (min-width: 425px) and (max-width: 767px) {
      .button {
    display: inline-block;
    height: 50px;
    line-height: 50px;
    padding-right: 23px;
    padding-left: 28px;
    position: relative;
    background-color: rgb(0,0,0);
    color: rgb(255,255,255);
    text-decoration: none;
    text-transform: none;
    letter-spacing: 0px;
    margin-bottom: 15px;
    text-shadow: 1px 1px 0px rgba(0,0,0,0.5);
    font-weight: 600;
    font-size: 13px;
}
    .button {
    font-size: 16px;
}
.button span {
        position: absolute;
    left: 0;
    width: 34px;
    height: 25px;
    font-size: 13px;
}
.cover {
    position: absolute;
    left: 0;
    top: 0;
    width: 135px;
    height: 50px;
    background-color: #2196F3;
    border-radius: 2px;
    z-index: 1;
    box-shadow: 0 3px 5px 3px rgba(0, 0, 0, 0.2);
    transition: all cubic-bezier(0.92, -0.15, 0.21, 0.86) 0.25s;
}
.box {
    width: 135px;
    height: 40px;
}
    .card {
        height: 230px !important;
        width: 100%;
    }
    .front {
        height: 230px;
        width: 100%;
    }
    .front-img {
        height: 100%;
        border-radius: 3%;
        width: 100%;
    }
    .h4, .h5, .h6, h4, h5, h6 {
        margin-top: 3px !important;
        margin-bottom: 8px !important;
    }
    .h1, .h2, .h3, h1, h2, h3 {
        margin-top: 4px !important;
        margin-bottom: 4px !important;
    }
    .back-div .address {
        margin: 2px 0px 0px 0px !important;
        font-family: 'PT Sans', sans-serif !important;
        letter-spacing: 0.5px;
        line-height: 16px !important;
    }
    h1 {
        font-size: 23px !important;
    }
    hr {
        margin-top: 0px !important;
        margin-bottom: 1px !important;
    }
    h4 {
        font-size: 15px !important;
        line-height: 15px !important;
        font-weight: 600 !important;
    }
    .fa-user {
        font-size: 15px !important;
        padding: 2px 1px;
    }
    p {
        font-size: 14px !important;
        line-height:0px !important;
        margin: 5px 0px 5px 0px !important;
    }
    .social-media {
        bottom: -11px;
    }
    .social-media a {
        width: 30px;
        height: 30px;
        margin: 0px 5px;
        padding: 4px;
    }
    .social-media a .fa {
        line-height: calc(60px - 38px);
        font-size: 15px;
    }
    .fa-envelope, .fa-globe, .fa-map-marker{
        font-size: 15px !important;
    }
    .btn{
        font-size: 12px !important;
        padding: 6px 6px !important;
    }
    .btn-primary, .btn-warning{
        line-height: 30px !important;  
    }
    .back-div .address{
        margin: 10px 0px 0px 0px !important;
        letter-spacing: 0.3px;
        line-height: 15px !important;
        font-size: 14px !important;
    }
    .btn-warning .fa-whatsapp, .btn-primary .fa-phone{
        font-size: 10px !important;
    }
    .right-arrow img {
        width: 60px;
    }
    .left-arrow img {
        width: 60px;
    }
    .left-arrow {
        position: absolute;
        right: 93% !important;
        bottom: -35px;
        transform-style: preserve-3d;
    }
}

@media (min-width: 375px) and (max-width: 420px) {
       .button {
    display: inline-block;
    height: 50px;
    line-height: 50px;
    padding-right: 23px;
    padding-left: 28px;
    position: relative;
    background-color: rgb(0,0,0);
    color: rgb(255,255,255);
    text-decoration: none;
    text-transform: none;
    letter-spacing: 0px;
    margin-bottom: 15px;
    text-shadow: 1px 1px 0px rgba(0,0,0,0.5);
    font-weight: 600;
    font-size: 13px;
}
    .button {
    font-size: 13px;
}
.button span {
        position: absolute;
    left: 0;
    width: 34px;
    height: 25px;
    font-size: 13px;
}
.cover {
    position: absolute;
    left: 0;
    top: 0;
    width: 135px;
    height: 50px;
    background-color: #2196F3;
    border-radius: 2px;
    z-index: 1;
    box-shadow: 0 3px 5px 3px rgba(0, 0, 0, 0.2);
    transition: all cubic-bezier(0.92, -0.15, 0.21, 0.86) 0.25s;
}
.box {
    width: 135px;
    height: 40px;
}
.left {
    text-align: left;
    width: 60%;
    float: left;
    margin: -7px 0px -6px 12px !important;
}
    .card {
        height: 215px;
        width: 100%;
    }
    .front{
        height: 190px;
    }
    .front-img {
        height: 186px;
        border-radius: 3%;
        width: 100%;
    }
    .back {
        height: 190px;
    }
    .card__face--back {
        width: 100%;
        height: 186px;
    }
    .h4, .h5, .h6, h4, h5, h6 {
        margin-top: 2px !important;
        margin-bottom: 2px !important;
    }
    .h1, .h2, .h3, h1, h2, h3 {
        margin-top: 4px !important;
        margin-bottom: 4px !important;
    }
    .back-div .address {
        margin: 2px 0px 0px 0px !important;
        font-family: 'PT Sans', sans-serif !important;
        letter-spacing: 0.5px;
        line-height: 16px !important;
    }
    h1 {
        font-size: 18px !important;
    }
    hr {
        margin-top: 0px !important;
        margin-bottom: 1px !important;
    }
    h4 {
        font-size: 13px !important;
        line-height: 15px !important;
        font-weight: 600 !important;
    }
    .fa-user {
        font-size: 15px !important;
        padding: 2px 1px;
    }
    p {
        font-size: 12px !important;
        line-height: 0px !important;
        margin: 1px 0px 2px 0px !important;
    }
    .social-media a {
        width: 27px;
        height: 27px;
        margin: 0px 5px;
        padding: 4px;
    }
    .social-media a .fa {
        line-height: calc(60px - 40px);
        font-size: 13px;
    }
    .fa-envelope, .fa-globe, .fa-map-marker{
        font-size: 15px !important;
    }
    .btn{
        font-size: 10px !important;
        padding: 5px 15px !important;
    }
    .btn-primary, .btn-warning{
        line-height: 30px !important;  
        font-size: 12px !important;
    }
    .back-div .address{
        margin: 0px 0px 0px 0px !important;
        letter-spacing: 0.3px;
        line-height: 15px !important;
        font-size: 12px !important;
    }
    .social-media {
        bottom: -10px;
    }
    .btn-warning .fa-whatsapp, .btn-primary .fa-phone{
        font-size: 15px !important;
    }
    .right-arrow img {
        width: 60px;
    }
    .left-arrow img {
    width: 63px;
    margin-right: -2px;
    margin-bottom: 3px;
}
    .left-arrow {
        position: absolute;
        right: 93% !important;
        bottom: -33px;
        transform-style: preserve-3d;
    }
}

@media (min-width: 320px) and (max-width: 368px) {

    .card {
        height: 180px;
        width: 100%;
    }
   .button {
    display: inline-block;
    height: 50px;
    line-height: 50px;
    padding-right: 11px;
    padding-left: 21px;
    position: relative;
    background-color: rgb(0,0,0);
    color: rgb(255,255,255);
    text-decoration: none;
    text-transform: none;
    letter-spacing: 0px;
    margin-bottom: 15px;
    text-shadow: 1px 1px 0px rgba(0,0,0,0.5);
    font-weight: 600;
    font-size: 13px;
}
    .button {
    font-size: 12px;
}
.button span {
    position: absolute;
    left: 0;
    width: 30px;
    height: 25px;
    font-size: 10px;
}
.cover {
    position: absolute;
    left: 0;
    top: 0;
    width: 135px;
    height: 50px;
    background-color: #2196F3;
    border-radius: 2px;
    z-index: 1;
    box-shadow: 0 3px 5px 3px rgba(0, 0, 0, 0.2);
    transition: all cubic-bezier(0.92, -0.15, 0.21, 0.86) 0.25s;
}
.box {
    width: 135px;
    height: 40px;
}
    .card__face--back {
    width: 100%;
    height: 100%;
    border-radius: 10%;
    padding: 0px;
}
    .front {
        height: 100%;
        width: 100%;
    }
    .front-img{
        height: 100%;    }
    h1 {
        font-size: 17px !important;
    }
    .h1, .h2, .h3, h1, h2, h3, h4 {
        margin-top: 0px !important;
        margin-bottom: 0px !important;
    }
    hr {
        margin-top: 0px !important;
        margin-bottom: 1px !important;
    }
    h4 {
        font-size: 13px !important;
        line-height: 18px !important;
        font-weight: 600 !important;
    }
    .fa-user {
        font-size: 15px !important;
        padding: 2px 1px;
    }
    p {
        font-size: 12px !important;
        line-height:0px !important;
        margin: 0px 0px 0px 0px !important;
    }
    .social-media {
        bottom: -15px;
    }
    .social-media a {
        width: 30px;
        height: 30px;
        margin: 3px 6px;
        padding: 4px;
    }
    .social-media a .fa {
        line-height: calc(60px - 38px);
        font-size: 15px;
    }
    .fa-envelope, .fa-globe, .fa-map-marker{
        font-size: 14px !important;
    }
    .btn{
        font-size: 10px !important;
        padding: 3px 3px !important;
    }
    .btn-primary, .btn-warning{
        line-height: 30px !important;  
    }
    .back-div .address{
        margin: 2px 0px 0px 0px !important;
        letter-spacing: 0.3px;
        line-height: 15px !important;
        font-size: 12px !important;
    }
    .btn-warning .fa-whatsapp, .btn-primary .fa-phone{
        font-size: 10px !important;
    }
    .right-arrow img {
        width: 50px;
    }
    .left-arrow img {
        width: 50px;
    }
    .left-arrow {
        position: absolute;
        right: 93% !important;
        bottom: -27px;
        transform-style: preserve-3d;
    }
}
@media (min-width: 320px) and (max-width: 368px) and (orientation: landscape) {
    .left {
        text-align: left;
        width: 68%;
        float: left;
        margin: 0px 0px -6px 12px !important;
    }
    .right {
        text-align: right;
        width: 68%;
        float: right;
        margin: -38px 10px 0px 0px !important;
    }
    .card {
        height: 275px !important;
        width: 100%;
    }
    .front {
        height: 275px;
        width: 100%;
    }
    .front-img {
        height: 100%;
    }
    h4 {
        font-family: 'PT Sans', sans-serif !important;
        font-size: 20px !important;
        margin-bottom: 5px !important;
    }
    .h4, .h5, .h6, h4, h5, h6 {
        margin-top: 5px !important;
        margin-bottom: 5px !important;
    }
    .back .personal-info{
        padding: 10px;
    }
    .back-div .address {
        margin: 2px 0px 0px 0px !important;
        font-family: 'PT Sans', sans-serif !important;
        letter-spacing: 0.5px;
        line-height: 16px !important;
    }
    h1 {
        font-size: 30px !important;
    }
    .h1, .h2, .h3, h1, h2, h3 {
        margin-top: 3px !important;
        margin-bottom: 3px !important;
    }
    hr {
        margin-top: 0px !important;
        margin-bottom: 1px !important;
    }
    .fa-user {
        font-size: 15px !important;
        padding: 2px 1px;
    }
    p {
        font-size: 14px !important;
        line-height: 0px !important;
        margin: 0px 0px 0px 0px !important;
    }
    .social-media a {
        width: 40px;
        height: 40px;
        margin: 0px 5px;
    }
    .social-media a .fa {
        line-height: calc(60px - 29px);
        font-size: 18px;
    }
    .fa-envelope, .fa-globe, .fa-map-marker{
        font-size: 20px !important;
    }
    .fa-user {
        font-size: 20px !important;
        padding: 2px 1px;
    }
    .btn {
        font-size: 15px !important;
        padding: 6px 15px !important;
    }
    .btn-primary, .btn-warning{
        line-height: 30px !important;  
    }
    .back-div .address{
        margin: 5px 0px 0px 0px !important;
        letter-spacing: 0.3px;
        line-height: 25px !important;
        font-size: 14px !important;
    }
    .btn-warning .fa-whatsapp, .btn-primary .fa-phone{
        font-size: 17px !important;
    }
    .right-arrow img {
        width: 80px;
    }
    .right-arrow {
        position: absolute;
        left: 93% !important;
        bottom: -14%;
    }
    .left-arrow img {
        width: 80px;
    }
    .left-arrow {
        position: absolute;
        right: 93% !important;
        bottom: -14%;
        transform-style: preserve-3d;
    }

}